<?php
/**
 * The sidebar containing the main widget area
 *
 * @package Latest
 */

if ( ! is_active_sidebar( 'latest-sidebar' ) ) {
	return;
}
?>

<div id="secondary" class="widget-area">
	<?php dynamic_sidebar( 'latest-sidebar' ); ?>
</div><!-- #secondary -->
